@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */

/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}
/* =======================
		.pt_info
========================== */
.pt_info {
  padding: 10px 0;
  border: 1px solid #cc3333;
  text-align: center;
  width: 700px;
  margin: 0 auto 30px;
  line-height: 1.5;
  font-size: 1.5rem;
}
.pt_info a {
  font-weight: bold;
  color: #cc3333;
}
.pt_info a:hover {
  text-decoration: underline;
}
/* =======================
		#main
========================== */
.spbr {
  display: none;
}
#main h2 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: #e3e3e3 solid 1px;
}
/* =======================
		main_box
========================== */
#main .menu .menu_box {
  margin-bottom: 80px;
}
#main .menu .menu_box .menu_img {
  width: 52%;
  float: left;
}
#main .menu .menu_box .menu_img img {
  width: 100%;
}
/* ==============================
   サムネイル画像切替 menu_box
============================== */

#main .menu {
  margin-bottom: 60px;
}

/* .menu_box .slideShow
------------------------- */
.menu_box .slideShow {
  text-align: left;
  display: none;
  width: 362px !important;
  float: left;
}

/* .secondary_photo
------------------------- */
.secondary_photo {
  float: left;
  width: 52%;
}
.secondary_photo img {
  width: 100%;
}

/* menu_text
------------------------- */
.menu .menu_box .menu_text {
  float: right;
  width: 46%;
}

.menu .menu_box .menu_text span {
  color: #f00;
}

.menu .menu_box .menu_text h4 {
  margin-bottom: 10px;
}
.menu .menu_box .menu_text .btn {
  width: 100%;
  background-color: #554835;
  display: block;
  margin-top: 20px;
}
.menu .menu_box .menu_text .btn a {
  width: 100%;
  display: block;
  color: #fff;
  padding: 10px 0;
  text-align: center;
}
.menu .menu_box .menu_text .btn a:hover {
  background-color: #887f71;
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  /* ==========================
		#spbr
========================== */
  .spbr {
    display: none;
  }
  .tbbr {
    display: block;
  }
  .tbbr2 {
    display: none;
  }
  /* =======================
		.pt_info
========================== */
  .pt_info {
    width: 100%;
  }
  /* =======================
	.menu_box .slideShow
========================== */
  #main .menu .menu_box {
    margin-bottom: 60px;
  }
  #main .menu .secondary_photo {
    width: 100%;
  }
  /* =======================
		.menu_img
========================== */
  #main .menu .menu_box .menu_img {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
    clear: both;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    padding: 10px 0;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  #container {
    margin-top: 0;
  }

  /* =======================
		.main
========================== */
  .main {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
  /* =======================
		#spbr
========================== */
  .spbr {
    display: block;
  }
  .tbbr2 {
    display: block;
  }
  /* =======================
		.pt_info
========================== */
  .pt_info {
    width: 100%;
  }
  /* =======================
	.menu_box .slideShow
========================== */
  #main .menu {
    margin-bottom: 50px;
  }
  .menu_box .secondary_photo {
    margin-bottom: 20px;
  }

  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box .menu_text .btn a {
    padding: 10px 0 10px 2%;
  }
}
